<div class="container-fluid" style="height: 100%">
  <app-navigation-bar></app-navigation-bar>
  <div class="container">
    <div class="row">
      <div class="card px-0 pt-1">
        <div class="card-header w-100 d-flex justify-content-between">
          <h2 class="m-0">Utilisateurs</h2>
          <a class="btn btn-primary" routerLink="/users/new">Nouveaux utilisateurs</a>
        </div>
        <div class="card-body">
          <ul class="list-group">
            <li class="list-group-item d-flex justify-content-between" *ngFor="let user of users">
              <div>
                {{user.email}}
                <span style="text-transform: capitalize; font-weight: bold">({{user.firstname + " " + user.lastname}})</span>
              </div>
              <div>
                <button class="btn btn-danger" (click)="handleRemove(user.id)" *ngIf="notMe(user.id)">Supprimer</button>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
